Edgewall Software

Changes between Version 3 and Version 4 of TracDev/ApiChanges/1.1.4


Ignore:
Timestamp:
Feb 9, 2015, 5:37:11 AM (8 years ago)
Author:
Ryan J Ollos
Comment:

More dependencies to consider.

Legend:

Unmodified
Added
Removed
Modified
  • TracDev/ApiChanges/1.1.4

    v3 v4  
    5656//Genshi 0.6.x is still supported.//
    5757
     58
     59==== Databases
     60
     61Which versions of PostgreSQL, MySQL/MariaDB and SQLite will we support?
     62
     63Database bindings also need to be considered, psycopg2 and MySQLdb.
    5864
    5965==== Other